import React from "react";
import flushToReact from "styled-jsx/server";
export declare const cssBaselineContent: (theme: any) => string;
declare type MemoCssBaselineComponent<P = {}> = React.NamedExoticComponent<P> & {
    flush: typeof flushToReact;
};
declare const MemoCssBaseline: MemoCssBaselineComponent<{
    children?: React.ReactNode;
}>;
export default MemoCssBaseline;
